IF OBJECT_ID(N'dbo._hdc_DataZone_konfig', N'U') IS NULL
 CREATE TABLE dbo._hdc_DataZone_konfig (
  ID int IDENTITY(1, 1) NOT NULL,
  Typ NCHAR(3) NOT NULL,
  Nazev NVARCHAR(100) NOT NULL,
  Verze NCHAR(8) NOT NULL,
  Obsah nvarchar(max) COLLATE Czech_CI_AS NULL,
  DatPorizeni DATETIME NOT NULL DEFAULT GETDATE(),
  DatZmeny DATETIME,
  CONSTRAINT PK_hdc_DataZone_konfig PRIMARY KEY CLUSTERED (ID)
    WITH (PAD_INDEX = OFF, IGNORE_DUP_KEY = OFF, STATISTICS_NORECOMPUTE = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)
 )
